Bug 237276 - Kernel hangs with bug report, I can login but I can't reboot
Summary: Kernel hangs with bug report, I can login but I can't reboot
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 6
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 427887
TreeView+ depends on / blocked
 
Reported: 2007-04-20 15:47 UTC by Krzysio (Chris) Leszczynski
Modified: 2008-02-08 04:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-08 04:27:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A fragment of relevant /var/log/messages (11.80 KB, text/plain)
2007-04-20 15:47 UTC, Krzysio (Chris) Leszczynski
no flags Details

Description Krzysio (Chris) Leszczynski 2007-04-20 15:47:40 UTC
Description of problem:

Kernel of our NFS system reports a bug

Version-Release number of selected component (if applicable):
kernel-2.6.20-1.2944.fc6

How reproducible:
Every 2-3 days

Steps to Reproduce:
It just runs on our production nfs server
  
Attached a fragment of /var/log/messages

Comment 1 Krzysio (Chris) Leszczynski 2007-04-20 15:47:40 UTC
Created attachment 153191 [details]
A fragment of relevant /var/log/messages

Comment 2 Jon Stanley 2008-01-08 01:54:42 UTC
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 3 Jon Stanley 2008-02-08 04:27:44 UTC
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!


Note You need to log in before you can comment on or make changes to this bug.